heartbleed - Estamos apañados

Cómo actualizar OpenSSL en Centos 7 o RHEL 7

Proteje tu servidor contra Heartbleed

HeartBleed (español: hemorragia de corazón) es un «bug» (error de software, en español) que puede capturar información sensible y desencriptarla, siendo uno de los fallos de seguridad más graves que han afectado a Internet en su historia. Heartbleed afecta a la biblioteca de código abierto OpenSSL, solo vulnerable en su versión 1.0.1f y algunas anteriores.

Suscribirse a este canal RSS
close

Subscríbete a las últimas noticias, es gratis.